﻿.pattitle {
    padding:10px 0 10px 0;
    font-weight:bold;
}
.pattitle2 {
    padding:0 0 10px 0;
    font-size:14px;
    font-weight:bold;
    color:gray;
}

.pat {
    padding:20px 0 0 0;
    gap:20px;
    overflow:hidden;
}
.patim {
    flex:1;
    display:grid;
    column-gap:10px;
    row-gap:20px;
}
.patim img {
    width:100%;
    border-radius:10px;
}

.patcon {
    flex:0.5;
}
.patcon .fie {
    overflow:hidden;
}
.patcon .fie .cap {
    padding:0 0 5px 0;
} 
.patcon .fie .dat, .patcon .fie .dat2 {
    padding:0 0 20px 0;
}
.patcon .fie .dat input, .patcon .fie .dat textarea {
    width:100%;
    padding:20px;
}

.patref {
    padding:30px 0 0 0;
    font-weight:bold;
}

.paterr {
    font-size:18px;
    color:red;
}

@media (min-width:1001px) {
    .patcon {
        width:1200px;
        margin:0 auto 0 auto;
    }
    .pattitle {
        font-size:24px;
    }

    .pat {
        display:flex;
    }
    .patim {
        grid-template-columns:repeat(5, 1fr);
    }

    .patref img {
        width:500px;
    }
}

@media (max-width:1000px) {
    .patcon {
        width:initial;
        padding:0 10px 0 10px;
    }
    .pattitle {
        font-size:18px;
    }

    .pat {
        display:initial;
    }
    .patim {
        grid-template-columns:repeat(3, 1fr);
        padding:0 0 30px 0;
    }

    .patref img {
        width:100%;
    }
}